<?xml version="1.0" encoding="utf-8"?>
<root>
    <resheader name="resmimetype">
        <value>text/microsoft-resx</value>
    </resheader>
    <resheader name="version">
        <value>2.0</value>
    </resheader>
    <resheader name="reader">
        <value>System.Resources.ResXResourceReader, System.Windows.Forms, ...</value>
    </resheader>
    <resheader name="writer">
        <value>System.Resources.ResXResourceWriter, System.Windows.Forms, ...</value>
    </resheader>

    <data name="Groups" xml:space="preserve">
        <value>Gruppen</value>
    </data>
    <data name="Create group" xml:space="preserve">
        <value>Gruppe erstellen</value>
    </data>
    <data name="Can" xml:space="preserve">
        <value>Kann</value>
    </data>
    <data name="inventorize" xml:space="preserve">
        <value>Inventur durchführen</value>
    </data>
    <data name="manage users" xml:space="preserve">
        <value>Benutzer verwalten</value>
    </data>
    <data name="manage locations" xml:space="preserve">
        <value>Orte verwalten</value>
    </data>
    <data name="manage assets" xml:space="preserve">
        <value>Assets verwalten</value>
    </data>
    <data name="manage groups" xml:space="preserve">
        <value>Gruppen verwalten</value>
    </data>
    <data name="Action" xml:space="preserve">
        <value>Aktion</value>
    </data>
    <data name="Update" xml:space="preserve">
        <value>Anpassen</value>
    </data>
    <data name="Delete" xml:space="preserve">
        <value>Löschen</value>
    </data>
    <data name="Group deleted successfully" xml:space="preserve">
        <value>Gruppe wurde erfolgreich gelöscht</value>
    </data>
    <data name="Unknown error" xml:space="preserve">
        <value>Unbekannter Fehler</value>
    </data>
    <data name="Error" xml:space="preserve">
        <value>Fehler</value>
    </data>
    <data name="Error contacting server" xml:space="preserve">
        <value>Server konnte nicht kontaktiert werden</value>
    </data>
    <data name="Group ID" xml:space="preserve">
        <value>Gruppen ID</value>
    </data>
    <data name="Display Name" xml:space="preserve">
        <value>Anzeigename</value>
    </data>
    <data name="Can inventorize" xml:space="preserve">
        <value>Kann inventarisieren</value>
    </data>
    <data name="Can manage assets" xml:space="preserve">
        <value>Kann Assets verwalten</value>
    </data>
    <data name="Can manage users" xml:space="preserve">
        <value>Kann Benutzer verwalten</value>
    </data>
    <data name="Can manage groups" xml:space="preserve">
        <value>Kann Gruppen verwalten</value>
    </data>
    <data name="Can manage locations" xml:space="preserve">
        <value>Kann Orte verwalten</value>
    </data>
    <data name="Cancel" xml:space="preserve">
        <value>Abbrechen</value>
    </data>
    <data name="Create" xml:space="preserve">
        <value>Erstellen</value>
    </data>
    <data name="Group created successfully" xml:space="preserve">
        <value>Gruppe erfolgreich erstellt</value>
    </data>
    <data name="Entry Already Exists" xml:space="preserve">
        <value>Eintrag existiert bereits</value>
    </data>
    <data name="Error creating group" xml:space="preserve">
        <value>Fehler beim Erstellen der Gruppe</value>
    </data>
    <data name="Update Group" xml:space="preserve">
        <value>Gruppe anpassen</value>
    </data>
    <data name="Save Changes" xml:space="preserve">
        <value>Änderungen anwenden</value>
    </data>
    <data name="Confirm Delete" xml:space="preserve">
        <value>Gruppe löschen</value>
    </data>
    <data name="GroupDeleteConfirmation1" xml:space="preserve">
        <value>Sind Sie sicher, dass Sie die Gruppe </value>
    </data>
    <data name="GroupDeleteConfirmation2" xml:space="preserve">
        <value> löschen wollen?</value>
    </data>
    <data name="Yes, Delete" xml:space="preserve">
        <value>Ja, löschen</value>
    </data>
</root>
